body {
	background: #004c00;
	background:url("../img/backsliver_center_black.jpg") repeat; 

/**	background:url("../blur_logo_sm.png" )  repeat-x; ***/
/***  background-size: 1200px 400px;  ***/

}

a {
    color:#0000cc;
	font-size: 12px;

text-shadow: 2px 2px 10px #fff;
}


table { border-collapse: separate; background-color: #66ff66; border-spacing: 0; width: 85%; color: #000; text-shadow: 2px 2px 2px rgba(150, 150, 150, 1); border: 2px solid #00ff00; box-shadow: 5px 10px 15px #000000; margin: 0 auto;font-family: arial; }
table thead tr th { background: none repeat scroll 0 0 #ffffff; color: #222222; padding: 10px 14px; text-align: left; border-top: 0 none; font-size: 12px; }
table tbody tr td{
    background-color: #99ff99;
	font-size: 12px;
    text-align: left;
	padding: 10px 14px;
	border-top: 4px solid #000000;
	border-right: 1px solid #00ff00;

}

h4 {
     font-size: 20px;
    background-color: #00ff00;
        padding:10px;
  -webkit-text-stroke: 1px black;
   color: white;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}

h3 {
    font-size: 18px;
padding: 0px;
margin: 1px 1px;

    /* background-color: #ff0000; */

  -webkit-text-stroke: 1px green;
   color: black;
   text-shadow: 0px 2px 2px #fff;
}


h5 {
    font-size: 20px;
    background-color: #ff0000;

  -webkit-text-stroke: 1px black;
   color: white;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}


/*  _____________BACKGREOUND MOVING____________________________  */


@keyframes move-bg {
    from {
        background-position: 0% 0%;
    }
    to {
        background-position: 150% 0%;
    }
}

@keyframes lightup {
    0% {
        opacity:0;
    }
    50% {
        opacity:1;
    }
    100% {
        opacity:0;
    }
}
.slider {
    position: relative;
    width: 1040px;
    height: 50px;
    overflow: hidden;
}
.inner {
    position: absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
     background-image: url(../calimed_slide.png);
    background-position: 0% 0%;
    background-repeat: repeat;
    animation: move-bg 200s infinite;
    animation-delay: 0s;
    animation-play-state: running;
    animation-timing-function:linear;
z-index: -1;
}
.inner.light {
    background-image: url(../blur_logo_sm.png);
    opacity:0;
    
    background-position: 0% 0%;
    background-repeat: repeat;
    animation:move-bg 60s infinite, lightup 10s infinite;
    animation-delay: 0s;
    animation-play-state: running;
    animation-timing-function:linear;
    
}



/********-------------end background scroll--------------------------***********/







#navdesign {
/**      background: #000  rgba(150, 150, 150, .3);  **/
/**    border: 1px solid #fff;  **/
   border-radius: 8px;
    padding: 12px;
    position: relative;
	margin: 20px auto;
	width: 83%;
	clear: both;
	height: 25px;
     color:#fff; 
   text-shadow: 2px 2px 2px rgba(000, 000, 000, 1);
}

#capn {
height: 40px;
width: 40px;
background-image: url('../img/CAPN.jpg');
}


#verify {
	-moz-box-sizing: border-box;
    box-shadow: none;
    display: block;
    font-size: 15px;
    text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
    height: 34px;
    padding: 4px 140px 4px 28px;
	padding-top: 6px;
	float: left;
}
#verify a {
	text-decoration: none;
	color: #00ff00;
	font-family: arial;
	font-size: 15px;

}

#merkverify {
	text-decoration: none;
	color: #ff0000;
	font-family: arial;
	font-size: 15px;
}
#merkverify a {
	text-decoration: none;
	color: #ff0000;
	font-family: arial;
	font-size: 15px;

}
#log {
	float: right;
	width: 35%;
	display: block;
    font-size: 15px;
    height: 18px;
    padding: 4px 4px 4px 4px;
}
#log a{
	text-decoration: none;
	color: #00ff00;
	font-family: arial;
	font-size: 15px;

}

#formdesign {
	background: linear-gradient(to bottom, #FFFFFF 0%, #F6F6F6 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #D5D5D5;
    padding: 12px;
    position: relative;
	margin: 20px auto;
	width: 83%;
	clear: both;
	height: 34px;
  border:3px solid #33ff33;
 box-shadow: 10px 10px 5px #000000;
/**	background:url("../blur_logo_sm.png" )  repeat; ***/
/** background-size: 1200px 400px; **/
  border-radius: 8px;
z-index: 5;
}
#filter {
	-moz-box-sizing: border-box;
    background: url("../img/big_search.png") no-repeat scroll 10px 10px #99ff99;
    box-shadow: none;
    display: block;
    font-size: 12px;
    height: 34px;
    padding: 9px 140px 9px 28px;display: block;
    font-size: 12px;
text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
    height: 34px;
    padding: 9px 140px 9px 28px;
    width: 35%;
	border: 1px solid #DADADA;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	padding-top: 6px;
	float: left;

}

#add {
	float: right;
	width: 10%;
	display: block;
    font-size: 12px;
    height: 18px;
    padding: 4px 14px 4px 14px;
	border: 1px solid #DADADA;
background-color:#99ff99;

}
a#add {
	text-decoration: none;
	color: #000;
	font-family: arial;
	font-size: 12px;

}
